DBI::Slave(3pm)

NAME
AnyEvent::DBI::Slave - implement AnyEvent::DBI child/server processes

SYNOPSIS
   # this module is normally loaded automatically

DESCRIPTION
This module contains the code that implements the DBI server part of "AnyEvent::DBI". It is normally loaded automatically into each child process, but can be loaded explicitly to save memory or startup time (search for "AnyEvent::DBI::Slave" in the AnyEvent::DBI manpage).

SEE ALSO
AnyEvent::DBI.

AUTHOR AND CONTACT
   Marc Lehmann <schmorp@schmorp.de> (current maintainer)
   http://home.schmorp.de/

   Adam Rosenstein <adam@redcondor.com>
   http://www.redcondor.com/